<!DOCTYPE html>
<html>
<head>
	<title>Species</title>
	<link href='https://fonts.googleapis.com/css?family=K2D' rel='stylesheet'>
	<style type="text/css">
		body{
		  background-color: #3a3d4a;
		  color: #fff;
		  font-family: 'K2D';
		}
		.footer {
		   position: fixed;
		   left: 0;
		   bottom: 0;
		   width: 100%;
		   background-color: grey;
		   opacity: 0.6;
		   color: white;
		   text-align: center;
		}
		table{
			width: 40%;
			table-layout: fixed;
			margin: 0 auto;
			text-align: left;
			font-size: 20px;

		}
		th{
			font-size: 25px;
			padding-bottom: 15px;
		}
		td{
			padding-top: 5px;
		}
	</style>
</head>
<body>
	{%set len_animals = animals|length%}
	{%set len_birds = birds|length%}
	{% if len_animals > len_birds %}
		{% set max = len_animals %}
	{% else %}
		{% set max = len_birds %}
	{% endif %}
	<table>
		<tr>
			<th>
				Animals
			</th>
			<th>
				Birds
			</th>
		</tr>
		{% for i in range(max) %}
			<tr>
				<td>
					{% if i <= len_animals %}
						{{animals[i]}}
					{% endif %}
				</td>
				<td>
					{% if i<= len_birds%}
						{{birds[i]}}
					{% endif %}
				</td>
			</tr>
		{% endfor %}
	</table>
	<br><br><br>
	<p class="footer">
 			The Flask/Python code for this website can be found on <a href="https://gitlab.com/smit.kiri/species-detector/" style="color: $#fff;">Gitlab</a>
 	</p>

</body>
</html>